Fynd API
string · minLength: 2 · required boolean · enum · required
Addresses
Search addresses
GET
https://api.fynd.info
/api/v0/addresses
Address autocomplete search across Australia using a partial address term (e.g., street number, street name, suburb). This endpoint is optimized for address lookup and does not perform lot/plan query matching. Provide a 'term' query parameter with at least 2 characters. Returns matching addresses with an 'id'. Use that 'id' as the 'addressId' query parameter in GET /api/v0/titles to retrieve associated titles.
query Parameters
termSearch addresses › Responses
Address autocomplete for addresses in Australia.
Send the returned "id" to the GET /api/v0/titles?addressId={id} endpoint to find associated titles for that address.
Address autocomplete for addresses in Australia.
Send the returned "id" to the GET /api/v0/titles?addressId={id} endpoint to find associated titles for that address.
object[] · required
successEnum values:
